<?php

use App\Modules\HalkbankOnlinePayment\Controllers\HalkbankOnlinePaymentController;
use Illuminate\Support\Facades\Route;

Route::get('halkbank-online-payment-store', [HalkbankOnlinePaymentController::class, 'store'])
    ->name('halkbank-online-payment.store');
